/* LETTER NAV */
ul.letternav {
	padding: 0px;
}

ul.letternav li {
	float: left;
	margin: 0 4px 4px 0;
	border: 1px solid #d8dbd4;
	padding: 2px;
	text-transform: uppercase;
	font-weight: bold;
	width: 13px;
	text-align: center;
	list-style: none;
	background-image: url(../images/bg_letternav.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

ul.letternav li:hover {
	border: 1px solid #d9b2b2;
	background-color: #ede6e6;
	background-image: none;
}

ul.letternav li.disabled {
	border: 1px solid #d8dbd4;
	background-image: url(../images/bg_letternav.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #8F8F8F;
}

ul.letternav li.disabled:hover {
	border: 1px solid #d8dbd4;
	background-image: url(../images/bg_letternav.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

ul.letternav a:hover {
	text-decoration:none;
}

#letterbox {
	margin-bottom: 6px;
}
